<?php
/**
 * @file
 * notificaciones_por_estado_feature.features.user_role.inc
 */

/**
 * Implements hook_user_default_roles().
 */
function notificaciones_por_estado_feature_user_default_roles() {
  $roles = array();

  // Exported role: editor notificaciones por aviso.
  $roles['editor notificaciones por aviso'] = array(
    'name' => 'editor notificaciones por aviso',
    'weight' => 17,
  );

  return $roles;
}
